<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65ed949d319d8f989e0b6fb75251f6b9">
  <dict>
    <!--2023-02-11 10:08:10.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
